/*flash*/#showpic_area { width:428px; height:233px; float:left;}.clear {clear: both;}#topstory { float: left; width: 428px; height:auto;}#highlight {float: left; width: 428px; height:auto;}#featured {overflow: hidden; width: 428px; position: relative; height: 233px;}#featured img { width:428px; height:233px;}#featured .word {padding-right: 5px; padding-left: 5px; z-index:10; left: 0px; padding-bottom: 5px; width: 428px; color: #000; bottom: 35px; padding-top: 5px; position: absolute; height: 32px;}#featured .word H3 {font-size: 13px;}#thumbs1 {width: 428px; height: 25px; padding-left:0px; position: relative; z-index:22; top: -25px; background:url(../images/show_bg.jpg) repeat-x; filter:alpha(opacity=75); -moz-opacity: 0.75; opacity: 0.75;}#thumbs {width: 397px; height: 35px; padding-left:31px; position: relative; z-index:44; top: -70px;}#thumbs UL {padding-top: 25px; float: left;}#thumbs UL LI {display: inline; float: left; width: 40px; margin-right: 9px; height: 13px;}#thumbs UL LI .slideshowItem img { width:38px; height:13px;}#thumbs UL LI.last_img {margin-right: 0px;}#thumbs UL LI.first {margin: 1px 8px 0pt 0px; width: 8px; cursor: pointer; height: 10px;}#thumbs UL LI.last {margin: 3px 0px 0pt 8px; width: 8px; cursor: pointer; height: 10px;}#thumbs UL LI A { width:38px; height:13px; border: #9c9c9c 1px solid; display: block; font-size: 0px; filter:alpha(opacity=60); -moz-opacity: 0.60; opacity: 0.60;}#thumbs UL LI A:hover {border: #99cc33 1px solid;  filter:alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0;}#thumbs UL LI A.current {border: #5FC243 1px solid; filter:alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0;}#container_home_area { position:absolute;}
#nav {
       width:220px;
    line-height: 24px; 
       list-style-type: none;
       text-align:left;
	   color:#1160AD;}

/*==================一级目录===================*/
#nav a {
       width: 220px; 
       display: block;
	   color:#1160AD;
       padding-left:20px;}

.cored {color:#1160AD;}
.li2 a { padding-top:15px;}
.li21 a { padding-top:50px;}
#nav li {
       float:left;
	   padding-top:5px;
	   color:#1160ad;}

#nav li a:hover{
	color:#1160AD;}

#nav a:link  {
       color:black; text-decoration:none;color:#1160AD;}
#nav a:visited  {
       color:black;text-decoration:none;color:#1160AD;}
#nav a:hover  { color:#1160AD; text-decoration:none;font-weight:bold;}

/*==================二级目录===================*/
#nav li ul {
       list-style:none;
       text-align:left;}
#nav li ul li{ background:url(../../images/left_03.jpg); line-height:12px ;}

#nav li ul a{
         width:220px;
		 padding-top:20px;}

/*下面是二级目录的链接样式*/

#nav li ul a:link  {
       color:#1160AD; text-decoration:none;}
#nav li ul a:visited  {
       color:#1160AD;text-decoration:none;}
#nav li ul a:hover {
       color:#1160AD;
       text-decoration:none;
       font-weight:normal;}

/*==================三级目录===================*/
ul.third{
 
         width:220px;

         color:#FF0000; text-decoration:none;}
/*==============================*/

#nav li:hover ul {
       left: auto;}
#nav li.sfhover ul {
       left: auto;}
#content {
       clear: left;}
#nav ul.collapsed {
       display: none;}